Subject: Re: bug#42812: 27.1; (wrong-type-argument stringp (require . info))

From: Stefan Kangas <[email-masked]>
Date: Thu, 13 Aug 2020 10:36:58 -0700

tags 42812 + notabug
close 42812
thanks

Dmitrii Kuragin <[email-masked]> writes:

> Yes, I do, and the issue is actually fixed on emacsformacosx.com side. See
> details here: https://github.com/magnars/dash.el/issues/343
>
> It was unrelated to emacs, it was an issue in the particular build.

Thanks, so there was no bug in Emacs here.  I'm therefore closing this
bug report.

> Why?

No idea, I guess you will need to ask the emacsformacosx.com people.

Best regards,
Stefan Kangas